Page MenuHomePhabricator

Create comparison elements between historical link metrics fields
Closed, ResolvedPublic

Description

From Sam Walton: The second feature which would be useful, if the first is possible, is to be able to calculate the difference from one check to another. When I report link numbers I also let the partner know how much the number has increased since the start of the partnership and since the last report. This is a bit of a pain to do at the moment, but if historical data was set up with your tool I don't imagine comparing two numbers would be particularly difficult to implement!

Event Timeline

Sadads created this task.Jun 10 2015, 9:32 PM
Sadads assigned this task to Husky.
Sadads raised the priority of this task from to Medium.
Sadads updated the task description. (Show Details)
Sadads added a project: The-Wikipedia-Library.
Sadads added subscribers: Husky, Samwalton9, Sadads, Aklapper.
Sadads removed Husky as the assignee of this task.Aug 19 2015, 3:27 PM
Sadads set Security to None.

@Sadads This can also be closed as redundant to the new tasks.

Samwalton9 closed this task as Resolved.Jul 24 2016, 9:18 AM